package com.google.android.gms.tagmanager;

abstract interface zzas
{
  public abstract void zzgg(String paramString);
  
  public abstract void zzj(Runnable paramRunnable);
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/tagmanager/zzas.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */